[Desktop Entry]
Encoding=UTF-8
GenericName=Tests & Exams
GenericName[af]=Toetse & Eksamens
GenericName[bg]=Тестове & Изпити
GenericName[bs]=Testovi i ispiti
GenericName[ca]=Proves i exàmens
GenericName[da]=Test & eksaminer
GenericName[de]=Tests und Examen
GenericName[el]=Τεστ και εξετάσεις
GenericName[es]=Pruebas y exámenes
GenericName[et]=Testid ja eksamid
GenericName[fi]=Testit & Harjoitukset
GenericName[fo]=Royndir
GenericName[fr]=Tests & Examens
GenericName[he]=מבחנים
GenericName[hu]=teszt- és vizsgakezelő
GenericName[is]=Verkefni & Próf
GenericName[it]=Prove ed esami
GenericName[ja]=テスト & 試験
GenericName[lt]=Testai ir egzaminai
GenericName[lv]=Testi & Eksāmeni
GenericName[mn]=Тест ба Шалгалт
GenericName[nb]=Prøver og eksamener
GenericName[nl]=toetsen & examens
GenericName[nn]=Testar og prøvar
GenericName[nso]=Meleko & Dithlahlobo
GenericName[pl]=Testy i egzaminy
GenericName[pt]=Testes e Exames
GenericName[pt_BR]=Testes & Exames
GenericName[ru]=Тесты и экзамены
GenericName[sk]=Testy a skúšky
GenericName[sl]=Preizkusi in izpiti
GenericName[sv]=Prov och examen
GenericName[tr]=Sınavlar ve Testler
GenericName[ven]=linga & Mulingo
GenericName[xh]=Uvavanyo Nemviwo
GenericName[zh_CN]=测验和考试
GenericName[zh_TW]=測試 & 考驗
GenericName[zu]=Izivivinyo kanye Nokubhalwa kwezivivinyo
Exec=keduca
Icon=keduca
MimeType=application/x-edu
Name=KEduca
Name[af]=Keduca
Name[mn]=КСургалт
Name[sv]=Keduca
Name[ven]=Pfunzo ya K
DocPath=keduca/index.html
Path=
Terminal=false
TerminalOptions=
Type=Application
X-DCOP-ServiceType=Multi
